/*
 * ===========================================
 * COLORS
 * ===========================================
 */
/*
 * ===========================================
 * Polls color themes
 * ===========================================
 */
/*-- Generic Colors --*/
/*-- Yellow --*/
/*-- Violet --*/
/*-- Blue --*/
/*-- Green light (premium) --*/
/*-- Green --*/
/*-- End of color themes --*/
/*-- -button colors--*/
/*-- deactivated button --*/
/*-- end of button colors --*/
/*
 * =============================
 * END OF POLL THEMES
 * =============================
*/
/*
 * ===========================================
 * Generic Tags Colors
 * ===========================================
 */
/*
 * =============================
 * End of tag colors
 * =============================
 */
/*
 * ===========================================
 * Typography
 * ===========================================
 */
/*
 * ============
 * Premium promotion variables
 * ============
*/
/*
* =========
* Surprising Content
* =========
*/
/**
 * usage:
 * @include rem-fallback(margin, 10, 20, 30, 40);
 *
 * result:
 * margin: 160px 320px 480px 640px;
 * margin: 10rem 20rem 30rem 40rem;
 */
/*Aspect Ratios Mixins*/
/* line 3, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.register-footer {
  font-size: 11.2px;
  font-size: 0.7rem;
  padding: 10px 0px;
  padding: 0.625rem 0rem;
}

/* line 8, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.register-label {
  color: #713F94;
  font-weight: bold;
  text-align: left;
  display: block;
  width: 100%;
}

/* line 17, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.register-required:after {
  content: '*';
  color: #f46b63;
  font-weight: bold;
  font-size: 20.8px;
  font-size: 1.3rem;
}

/* line 25, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.registerblock-content {
  overflow: hidden;
  *zoom: 1;
}
/* line 27, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.registerblock-content h2 {
  font-size: 20.8px;
  font-size: 1.3rem;
  color: #f7941d;
}

/* line 33, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.registerblock-contentleft {
  float: left;
  width: 65%;
}

/* line 38, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.registerblock-contentright {
  float: right;
  width: 35%;
}

/* line 43, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.registerblock-title {
  font-size: 28.8px;
  font-size: 1.8rem;
  line-height: 1.2;
  color: #F37022;
}

/* line 49, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.input-bottom-text {
  display: inline-block;
  position: relative;
  top: -12px;
  top: -0.75rem;
  font-size: 13.6px;
  font-size: 0.85rem;
}

/* line 56, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.back {
  display: inline-block;
  overflow: hidden;
  width: 15%;
  font-family: "DinAlternate", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
@media screen and (max-width: 40em) {
  /* line 56, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
  .back {
    width: auto;
  }
}

/* line 66, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.back-button {
  display: inline-block;
}

/* line 70, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
.back-text {
  display: inline-block;
  font-weight: bold;
  vertical-align: middle;
  padding-left: 4.8px;
  padding-left: 0.3rem;
  padding-top: 4.8px;
  padding-top: 0.3rem;
  font-size: 13.6px;
  font-size: 0.85rem;
}

/* this should be changed! */
/* line 80, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
#dialog .register-signin, #dialog .register-btn {
  max-width: 185px;
  max-width: 11.5625rem;
  margin: 20px auto !important;
  margin: 1.25rem auto !important;
  float: none;
}

/* line 87, ../../../../../../../../../../../src/main/content/jcr_root/etc/designs/kids/apps-libs/modules/IdentityBar-templates/templates/kids_reg/kids_reg.scss */
#dialog .register-btn {
  margin-bottom: 20px !important;
}
